/*** qc 2012 styles ***/

div.title img {
display: inline
}

.sponsor-tool .sp-txt {
	display:none;
}
table.qc-header {
width:100%;
background:url(/media/2012/01/04/qclogo12-bgd.jpg) repeat-x top left;
margin-bottom:10px;
}

table.qc-header tr th {
text-align:left;
}
table.qc-header tr td {
font-size:7pt;
color:#999;
width:95px;
text-align:right;
}

/* map */
.qcmap {
padding-bottom:15px
}

.qcmap  .downloadlink {
padding:0px 9px 1px 0px;
text-align:right;
font-size:10px;
font-weight:bold
}

/* TOC */
.countstocpage table.qc-header {
padding-bottom:10px;
}
.countstocpage h1, .countstocpage .toc-section-label.gray-label-bold {
	/*display:none;*/
}
#qc-toc .red-label-bold, #qc-toc .gray-label-bold {
font-size:10px;
text-transform:uppercase;
}
#qc-toc .single-item {
font-size:10px;
padding-bottom:2px;
}
.subtable {font-size:11px; padding:5px 0px 4px 15px;}
.table-link {font-weight:bold; color:#353535}

/* mini menu styles */
.countsstorypage .menuname {
    background: #FFF;
    padding: 0;
}
/* data table download menu */
table.dtoverall

{ width: 220px;border:1px solid #D5D5EA; line-height:1.1em}

table.dtoverall thead tr th
{ font-weight: bold; font-size:11px; color:#FFFFFF; background:#5A75A5;padding:3px;text-align:center}

table.dtinside
{width: 220px; border:1px solid #cccccc} 

table.dtinside th
{background:#C5C589; padding: 2px 2px 2px 4px; text-align:left; font-size:10px; width:140px}

table.dtinside td
{background:#F1F1E2; padding:  2px 0px 2px 0px; text-align:center; font-size:10px}

/* charts table */
#charts {
		border:1px solid #666666;		
		border-left:none;
		padding: 5px 7px 5px 5px;
		font-size:85%;
		line-height:1.5em
}
#charts .chart-item {
margin-bottom:8px;
}

.chart-text {}
.chart-img {text-align:center; padding-top:3px;}
.close-link {text-align:right;font-size:9px;}


.mkt-footer {
font-size:10px;
text-align:center;
background:#F7BD66;
padding:2px;
margin-top:5px;
font-weight:bold;
}
